#section1 {
    /* background: linear-gradient(135deg, #aaa4, #0004), url("../img/eu.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed; */
    display: flex;
}

#section1::before {
    content: "";
    position: fixed;
    inset: 0;

    background: linear-gradient(135deg, #aaa4, #0004), url("../img/eu.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    z-index: -1;
}

.section-1.left, .section-1.right {
    width: 20%;
}

.section-1.mid {
    width: 60%;
    height: auto; 
    justify-content: center;
    align-items: center;
    /* padding: 10rem 2rem 5rem 2rem; */
    background-color: #fff2;
    border: 1px solid #fff5;
    border-radius: 30px;
    color: #ffffff;
    padding: 3.5rem;
    backdrop-filter: blur(15px);
    box-shadow: 0 20px 40px #0004;
}

.section-1 list {
    display: block;
    margin: 1.2rem 0;
    padding-left: 0;
    text-align: left;
}

.section-1 list li {
    list-style: none; 
    position: relative;
    padding-left: 1.8rem;
    margin-bottom: 0.4rem;
    font-size: 1.1rem;
    line-height: 1.4;
    text-align: left; 
}

.section-1 h1 {
    font-size: 3.5rem;
    margin-bottom: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    display: inline-block;
    padding-bottom: 10px;
}

.section-1 h3 {
    font-size: 1.8rem;
    margin: 2rem 0 1rem 0;
    color: #ffd700;
    text-align: left;
}

.section-1 p {
    line-height: 1.6;
    margin-bottom: 0.2rem;
    font-size: 1.1rem;
    text-align: justify;
}

#students {
    width: 30vw;
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 15px;
}

@media screen and (max-width: 1024px) {
    .section-1.left, .section-1.right {
        width: 10%;
    }
    .section-1.mid {
        width: 80%;
    }

    #students {
        width: 20vw;
    }
}


@media screen and (max-width: 768px) {
    .section-1.left, .section-1.right {
        display: none;
        width: 0%;
    }
    .section-1.mid {
        width: 100%;
    }
}